# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2016-12-04 15:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mldb', '0003_auto_20161105_2053'),
    ]

    operations = [
        migrations.AlterField(
            model_name='character',
            name='aliases',
            field=models.ManyToManyField(blank=True, to='mldb.CharacterAlias'),
        ),
        migrations.AlterField(
            model_name='characteralias',
            name='name',
            field=models.CharField(db_index=True, max_length=128, unique=True),
        ),
    ]
